Subject: Re: Text suggestion on computing keymat for rekey
From: Bill Sommerfeld <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: [email-masked]
Date: Tue, 25 Mar 2003 14:19:20 -0500

> "For purposes of computing keying material for the rekeyed SA, the 
> original initiator
> of the SA is to be considered initiator of the rekeyed SA."

I may well have been part of the same hallway discussion.  One of the
other conclusions that this group came to was that it was somewhere
between extremely helpful and absolutely necessary to add an attribute
in the negotiation which specifically called out *which* SA was being
rekeyed/replaced.  (All you'd need is the SPI of the previous SA).

I hope this also isn't controversial.

						- Bill